/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  
    ul a li {
        line-height : 1.2em;
        margin-top : 6px;
        margin-bottom : 6px;
    }
    .sixteen.columns .sector.boxes.no-margin.sectors , .sixteen.columns .five.columns.sector.cboxes{
        width : 240px;
        text-align : center;
        margin : 0 auto;
    }
    .sixteen.columns .sector.boxes.no-margin.sectors{
        max-height :180px;
    }
    .sixteen.columns.sectors .flexslider ul li div{
        border-bottom : 2px solid #6dcaff;
        font-size : 24px; 
        height : 20px;
    
    }
    .down-arrow{
        display : none;
    }
    .container div.column.box1{
        font-size : 40px;
        border : 1px solid black;
        margin-top : 10px;
        margin-bottom : 10px;
        display : none;
    }
    .sectors-intro,.eight.columns.fleet .fleet-box .fleet-intro.vision,.eight.columns.vision .sectors-intro.vision{
        color : #000000;
       
        
    }
      .sectors-heading.vision, .fleet-heading{
        background : url('../images/vision_bg_480.png');
        background-repeat : repeat-x;
        height : 24px;
        margin-top : 20px;
        text-align : left;
        padding-left :10px;
        text-transform :uppercase;
        font-size : 14px;
        font-weight : bold;
        
   }
      .news-container .left,.news-container .right{

        width : 100%;
      }
   .news-container .left .image {
        display :block;
        clear :both;
        margin : 0 auto;
        text-align :center;
        

        
   }
   .fleet-box{
        padding-bottom : 30px;
   }
   .sectors-intro.vision, .fleet-intro.vision{
        background-color : #fff;
        margin : 0px;
        padding : 8px;
        border-left : 1px solid #dfe2e3;
        border-bottom : 1px solid #dfe2e3;
        border-right : 1px solid #dfe2e3;
        
    }
    .container .six.columns.fleet{
       width : 120px;
       margin-right : 10px;
         display :inline-block;
    }
    .sectors-heading.vision,.sectors-intro.vision,.fleet-heading,.fleet-intro.vision{
        -moz-box-shadow: 3px 3px 4px #222;
        -webkit-box-shadow: 3px 3px 4px #222;
        box-shadow: 2px 2px 2px #222;
        /* For IE 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');
    }
    .eight.columns.fullsize.personell .heading,.eight.columns.fullsize.contact .heading{
        display : none;
    }
    .container.fullsize .eight.columns.fullsize {
        width : 90%;
    }
    .sector-title,.container .sixteen.columns.main_heading{
        text-align : center;
    }
    .container.fullsize .twelve.columns .body, .container.fullsize .eight.columns{
        text-align : center;
    }
    .container.fullsize .twelve.columns .body, .container.fullsize .eight.columns .body{
        text-align : center;
        width : 90%;
        margin : 0 auto;
        
    }
    .container.fullsize .eight.columns .body .information_box.float.nofloat{
        float : none;
        text-align : center;
        width : 100%
    }
    .container .columns .submenu {
	/*   margin-bottom : 0px;*/
    }
    .container.fullsize .fullsize.menu_320{
        background:url('../images/topmenu_320.png');
        background-repeat: repeat-x;
        display:block;
        text-transform: uppercase;
        font-size : 20px;
        padding-top : 10px;
        height : 51px;
        text-align :center;
        margin-bottom : -18px;
          
    }
   
     .container.fullsize .twelve.columns.fullsize .body .five.columns{
        width : 100%;
        margin-top : 10px;
        
    }
    .container .fullsize.menu_320 span{
        border-bottom: 2px solid #a7dbfc;
        cursor:pointer;
    }
    
    .container .sixteen.columns.menu-list{
        display :none;
        text-align :center;
        background:url('../images/dropdown_320_bg.png');
        background-repeat: repeat-x;
        
    }
     
    .container .sixteen.columns.main_heading span{
        color : #0b2b4c;
        border-bottom: 2px solid #a7dbfc;
        line-height : 1.2em;
        font-weight : 700;
        padding-bottom : 2px;
    }
   
    .container.fullsize .left-box,.container.fullsize .right-box{
        display : block;
        float : none;
        text-align : center;
        width : 100%;
        
    }
    .container .columns .article-intro {
        font-size : 14px;
        line-height: 1.2em;
    }
    .container .article-intro{
        margin-left : 12px;
        font-size : 14px;
    }
    
    .container .article-body{
        font-size : 12px;
    
    }
     .container .six.columns{
       
        width : 90px;
    }
    .container .six.columns.fleet{
         margin-right : 10px;
         display :inline-block;
         margin-bottom : 20px;
        
    }
    .fleet-box .fleet-heading{
        text-align:center;
        text-transform :uppercase;
        font-size : 12px;
        font-weight: bold;
        font-family : Helvetica;
    }
    
    .container .submenu .submenu_element{
        float : left;
        margin-right : 0px;
        width : 48%;
        padding-bottom : 10px;
        
    }
       /* FUll view folder */
    #content-wrapper .container.fullsize .twelve.columns .body .article-title{
        text-transform : uppercase;
        text-align : center;
        font-size : 30px;
        padding-top : 10px;
       
        color : #001f3d;
        font-weight : bold;
        font-family : Helvetica;
    }
    .container.fullsize .twelve.columns .body .article-image {
        margin-left: 5px;
        margin-right: 5px;
        padding-top: 15px;
    }
    .container.fullsize .twelve.columns .article-intro{
        text-align :center;
        font-weight : bold;   
    }
    .container.fullsize .twelve.columns .article-body{
        margin-left : 10px;
        margin-right : 10px;
        padding-bottom : 20px;
        margin-bottom : 35px;
        line-height : 1.4em;
        text-align : left;
    }
    .container.fullsize .four.columns {
        
        margin-bottom : 0px;
    }
    
    .article-files .one-file{
        text-align :left;
    }
    .container.fullsize .body .information_box .right-box .infomation_description p{
        text-align :left;
    }
    /*
    Menu
    */
    .menuelement.image{
        margin-top : 20px;   
        
    }
    .menuelement.text a span{
        font-family : Georgia;
        font-size : 14px;
        text-decoration :none;
        text-transform:uppercase;
        color : #000000;

    }
     ul.sixteen.columns.menu-list.fullsize{
        padding-top : 12px;
    
    }    
    
    /* Front boxes  */
     .five.columns.sector.boxes{
        height : 200px;
        background : url('../images/big_sector960.png');
        background-repeat : repeat-x;
        width : 100%;
        margin-bottom : 10px;
        
     }
    
    .five.columns.sector.boxes{
        width : 100%;
       
        text-align : center;
        
     }
     .five.columns.sector.boxes .image{
        
        width : 100%;
        margin : 0 auto;
        margin-top : 15px;
     }
     .five.columns.sector.boxes a{
        color : #fff;
        font-size : 16px;
        font-weight : bold;
        text-decoration : none;
     }
     
    .five.columns.sector.boxes.first{
      
        text-align : left;
       
     }
    
     .five.columns.sector.boxes.first div{
        margin-left : 15px;
    }
    .five.columns.sector.boxes.first .heading{
        font-size : 24px;
        font-weight : bold;
        color : #6dcafe;
        margin-top  : 20px;
    }
    .five.columns.sector.boxes.first .body{
        margin-top : 10px;
        font-size : 17px;
        color : #fff;
        font-family : Arial;
        line-height : 1.2em;
        margin-right : 10px;
    }
    .five.columns.sector.boxes.first .url{
        margin-top : 10px;
    }
    .five.columns.sector.boxes.first .url a{
        
        font-size : 18px;
    }
      .five.columns.sector.boxes.first .url a:hover{
        
        color : #fff;
    }
    .flexslider-carousel .flex-direction-nav a{
        top : 32.5% !important;
    }
    
    .flexslider-carousel .flex-direction-nav .flex-next{
        right : -7px !important;
    }
    
    .flexslider-carousel .flex-direction-nav .flex-prev{
        left : -7px !important;
    }
    .five.columns.sector.cboxes{
        text-align : center;
        
    }
    .five.columns.sector.cboxes span.text{
        color : #000;   
    }
    
    .ocean-intro {
        color: #001F3D;
        font-family: Georgia;
        font-size: 12pt;
        line-height: 1.3em;
        margin-bottom: 13px;
        text-align: center;
    }
    
   .five.columns.sector.cboxes span.text{
        display : block;
        margin-top : 10px;
        font-size : 22px;
    }
}